## org.apache.xml.utils
Interface RawCharacterHandler

public interface RawCharacterHandler

An interface that a Serializer/ContentHandler/ContentHandler must implement in order for disable-output-escaping to work.

Usage:
  **For advanced use only**

Method Summary
`void` `charactersRaw(char[] ch, int start, int length)` Serialize the characters without escaping.

Method Detail

### charactersRaw

    public void charactersRaw(char[] ch,
                              int start,
                              int length)
                       throws TransformerException

  Serialize the characters without escaping.
  Parameters:
    `ch` - Array of characters
    `start` - Start index of characters in the array
    `length` - Number of characters in the array
  Throws:
    TransformerException -

Copyright © 2006 Apache XML Project. All Rights Reserved.